From 5af1a986d6667ab77886c1ab85c06a4cc3e0cda0 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 16:00:24 +0200
Subject: [PATCH 065/308] ejabberd: rebuild for libressl-2.9.2.

---
 srcpkgs/ejabberd/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ejabberd/template b/srcpkgs/ejabberd/template
index ee79e3665d6..9df3eca4373 100644
--- a/srcpkgs/ejabberd/template
+++ b/srcpkgs/ejabberd/template
@@ -1,7 +1,7 @@
 # Template file for 'ejabberd'
 pkgname=ejabberd
 version=19.02
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--enable-odbc --enable-mysql --enable-pgsql --enable-pam
  --enable-redis --enable-elixir $(vopt_enable sqlite)"

